{
  "id": 3377671,
  "name": "George Vujoich, appellant, v. J. B. Anderson, appellee",
  "name_abbreviation": "Vujoich v. Anderson",
  "decision_date": "1927-02-01",
  "docket_number": "Gen. No. 7,670",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 504,
    "ocr_confidence": 0.518,
    "sha256": "82e0d23860829f84f2ebe66a6939a84f61f8fdcb482971471c4665c25624c25d",
    "simhash": "1:8f8556cdb48e3e2d",
    "word_count": 79
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George Vujoich, appellant, v. J. B. Anderson, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Partlow"
      }
    ],
    "attorneys": [
      "Brown, Brown & Brown, for appellant. Martin C. Decker and Ralph J. Dady, for appellee."
    ],
    "corrections": "",
    "head_matter": "George Vujoich, appellant, v. J. B. Anderson, appellee.\nGen. No. 7,670.\nTrial of rights of property by chattel mortgagee against judgment creditor. Judgment for defendant. Appeal from the County Court of Lake county; the Hon. Perry L. Persons, Judge, presiding. Heard in this court at the October term, 1926.\nAffirmed.\nOpinion filed February 1, 1927.\nBrown, Brown & Brown, for appellant. Martin C. Decker and Ralph J. Dady, for appellee."
  },
  "file_name": "0638-05",
  "first_page_order": 670,
  "last_page_order": 670
}
